
Radar HF - Task #1025

Milestone # 1023 (In progress): Adquisición de Bienes y Servicios

Adquisiciones Locales

07/03/2017 05:51 PM - Ramiro Yanque

Status: In progress Start date: 06/05/2017

Priority: Normal Due date: 11/12/2018

Assignee: Karim Kuyeng % Done: 88%

Category:  Estimated time: 20.00 hours

Target version: HF Target 4 Spent time: 103.00 hours

Description

Compra de materiales

Subtasks:

Task # 1026: Servicios Locales Closed

Task # 1145: Compra de Materiales Faltantes RX Rejected

Task # 1152: Compra de Materiales TX Closed

Task # 1161: Compra de Materiales 1 Closed

Task # 1216: Compra de Discos Duros y UPS Closed

Task # 1231: Compras locales TX y RX - 2017_12 Closed

Task # 1232: Servicios locales - 2017-12 Closed

Task # 1473: Compra de Materiales 2 New

History

#1 - 07/10/2017 05:26 PM - Josemaría Gómez

- Priority changed from Normal to Urgent

Lista de Insumos y materiales :

-- 4 x Mastiles para antenas

-- 4 x Bridas

-- 4 x juegos de sujetadores para los cross-dipolos.

-- 4 x Sujetadores de madera (Bloques de madera)

#2 - 07/10/2017 05:27 PM - Josemaría Gómez

- Due date changed from 07/23/2017 to 08/17/2017

#3 - 08/22/2017 10:11 PM - Ramiro Yanque

- Due date changed from 08/17/2017 to 09/18/2017

#4 - 08/22/2017 11:36 PM - Ramiro Yanque

Se amplio hasta Setiembre esta es la última ampliación de fecha.

#5 - 12/01/2017 08:35 PM - Ramiro Yanque

- Due date changed from 09/18/2017 to 12/11/2017

- % Done changed from 0 to 60

- Estimated time set to 20.00 h

#6 - 12/01/2017 08:42 PM - Ramiro Yanque

- Subject changed from Compras Locales to Adquisiciones Locales
#7 - 12/01/2017 11:27 PM - Ramiro Yanque

- Status changed from New to In progress

#8 - 12/01/2017 11:57 PM - Ramiro Yanque

- Assignee changed from Alexander Valdez to Ramiro Yanque

#9 - 01/11/2018 11:12 AM - Ramiro Yanque

- Target version set to HF Target 1

#10 - 08/29/2018 07:56 PM - Ramiro Yanque

- Target version changed from HF Target 1 to HF Target 2

#11 - 08/29/2018 08:12 PM - Ramiro Yanque

- Assignee changed from Ramiro Yanque to Karim Kuyeng

#12 - 08/29/2018 08:23 PM - Ramiro Yanque

- Target version changed from HF Target 2 to HF Target 3

#13 - 10/04/2018 03:42 PM - Ramiro Yanque

- Target version changed from HF Target 3 to HF Target 4
